{
 "what": [
  "Mikä fosforesenssi on?"
 ],
 "who": [
  "Kuka keksi röntgensäteen?"
 ],
 "which": [
  "Minkä supersankarin vihollinen Mysterio on?"
 ],
 "where": [
  "Missä Wilhelm Wagner syntyi?"
 ],
 "when": [
  "Milloin Suomessa säädettiin arpajaislaki?"
 ],
 "why": [
  "Miksi Kiinan nimi on kansantasavalta?"
 ],
 "how-way": [
  "Miten kolikkopeli määritellään?"
 ],
 "how-num": [
  "Kuinka monta laskettelurinnettä Levillä on?"
 ]
}